# Generated by Django 3.1.4 on 2020-12-15 15:53

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0003_auto_20201215_1546'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Profile',
        ),
    ]
